.article {
	background-color: #eee3d5;
}

.text {
	font-family: georgia, sans-serif;
	color: #000;
	font-size: 16px;
	line-height: 22px;
	font-style: normal;
	text-align: left;
}

.text a {
	color: #ad2a34;
	text-decoration: none;
}

#headline {
	font-size: 24px;
	font-style: italic;
	margin-bottom: 18px;

}

#byline {
	font-size: 12px;
	font-style: italic;
	margin-bottom: 35px;
}


.outerbordertoc {
	width: 570px;
	border: 2px solid #000;
	padding:4px;
}

.innerbordertoc {
	border: 2px solid #eee3d5;
	padding: 40px;
}

.outerborder {
	width: 570px;
	border: 2px solid #ad2a34;
	padding:4px;
}

.innerborder {
	border: 2px solid #cd8685;
	padding: 40px;
}


.toc {
	margin: 40px;
	background-color: #ad2a34;
	text-align: center

}

.toctitle {
	font-family: georgia, sans-serif;
	color: #eee3d5;
	font-size: 24px;
	font-style: italic;
	margin-bottom: 25px;
	text-decoration: none;
}

.toc a:link {
	text-decoration: none;
}

.toc a:hover {
	border-bottom: 1px dotted ##eee3d5;
}

.tocbyline {
	font-family: georgia, sans-serif;
	color: 000;
	font-size: 15px;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin-bottom: 70px;
}


.reviewlogosmall {
	background-image: url(img/reviewlogosmall.png); width: 173px; height: 65px; background-repeat: no-repeat; background-position: top center; margin-bottom: 35px; margin-top: 4px;
}

.ebook {
	background-image: url(img/ereader.png); width: 460px; background-repeat: no-repeat; background-position: top center; height: 25px; margin-bottom: 45px; margin-top: 4px;
}

.reviewlogo {
	background-image: url(img/reviewlogo.png); width: 460px; background-repeat: no-repeat; background-position: top center; height: 172px; margin-bottom: 50px; margin-top: 4px;
}

	/* Retina! */
			@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {



			}


/* Email signup */

#signup
{
	text-align: center;
	padding-bottom: 2em;
	margin-top: 70px;
}

#signup .strapline {
	text-transform: uppercase;
	font-style: normal;
	font-variant: normal;
	font-size: 14px;
	font-weight: bold;
}

#signup label
{
	display: none;
}

#signup, #signup form, #signup input, #signup button
{
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 16px;
    -webkit-appearance: none;
    color: #555;
}

#signup #fieldEmail, #signup #fieldName, #signup button
{
	display: inline-block;
	margin: 0 5px;
	border: 0;
	border-radius: 4px;
	padding: 4px 8px;
	border: 2px solid #CD8685;
}
#signup #fieldEmail, #signup #fieldName
{
	background: #fff;
	color: #555;
}
#signup #fieldEmail
{
	width: 150px;
}
#signup #fieldName
{
	width: 100px;
}

#signup button
{
	background: #fff;
	color: #CD8685;
}
#signup button:active
{
	background: #fedbc7;
}

#signup input::-webkit-input-placeholder {
   color: #CD8685;
}

#signup input:-moz-placeholder { /* Firefox 18- */
   color: #CD8685;
}

#signup input::-moz-placeholder {  /* Firefox 19+ */
   color: #CD8685;
}

#signup input:-ms-input-placeholder {
   color: #CD8685;
}
